package com.rv.home.rv.module.ui.main.home.bean;


import com.ruiwenliu.wrapper.bean.MultiItemBean;
import com.rv.home.rv.module.ui.main.home.adapter.CityListAdapter;

/**
 * Created :Auser
 * Date: 2019/5/11.
 * Desc:城市名称
 */

public class ListsBean implements MultiItemBean {
    /**
     * id : 152900
     * name : 阿拉善盟
     */

    private int id;
    private String name;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public ListsBean(int id, String name) {
        this.id = id;
        this.name = name;
    }

    @Override
    public int getSpanSize() {
        return 6;
    }

    @Override
    public int getItemType() {
        return CityListAdapter.TYPE_INDEX_CITY;
    }


}
